[Setup]
HitSpeed=0
SpellSpeed=0
RunSpeed=0
WalkSpeed=0
TurnSpeed=0
HitTime=600
SpellTime=1000
RunTime=410
WalkTime=410
TurnTime=350
HitCount=1
SpellCount=1
RunCount=1
WalkCount=1
TurnCount=1
SpeedControlMode=1
HintSpeed=0
HintSpeedMsg=[!]: Speed very high!
MsgColor=2

[Server]
AttackTick=300
AttackCount=5
MaxConnOfIPaddr=10
BlockMethod=0
MaxClientPacketSize=9000
NomClientPacketSize=1000
MaxClientMsgCount=40
kickOverPacket=0
ClientTimeOutTime=5000
Title=LOMCN(7200)
Server1=127.0.0.1
ServerPort=5000
GateAddr=0.0.0.0
GatePort=7200
ShowLogLevel=3
ShowBite=1
ServerCheckTimeOut=180000
ClientSendBlockSize=1000
Minimize=1
